uuid: 725a6786-677e-44ac-8bb0-22b7770163f1
langcode: es
status: true
dependencies:
  theme:
    - bootstrap5
_core:
  default_config_hash: qYppfxaWSy6BwGNKdMch1PeUA24PlRTt39jQft6A6Kg
id: bootstrap5_page_title
theme: bootstrap5
region: content
weight: -6
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Título de la página'
  label_display: '0'
  provider: core
visibility: {  }
